Subject: In the 1967 war, could Pakistan have captured Delhi?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 14:34:32 +0000

Algaily's Digest
Your Quora Digest

-----

Question: In the 1967 war, could Pakistan have captured Delhi?

Answer from Siddharth Sinha

Yes, they could have. They had east Pakistan attack from the east, into West Bengal and Assam. From West Pakistan they had crossed into Indian Punjab and Rajasthan while their
Read More: http://www.quora.com/In-the-1967-war-could-Pakistan-have-captured-Delhi?top_ans=46190536
-----
Question: I am holding 40 shares of IRCTC at 320 since IPO. What should I do?

Answer from Anirudh Bhagtani

If you need the money , then sell it at 1425 levels . If not , hold it for a few years .

you could also look at selling the right number of shares to get back the principal a
Read More: http://www.quora.com/I-am-holding-40-shares-of-IRCTC-at-320-since-IPO-What-should-I-do?top_ans=226931239
-----
Question: How much does an Indian software engineer save per year working in the USA?

Answer from Anuj Saini

40 lakhs INR in one year.

I am working in data science/NLP since around 10 years. Being a traveler IT engineer from India for me its not a lot, as I can save half of it even 
Read More: http://www.quora.com/How-much-does-an-Indian-software-engineer-save-per-year-working-in-the-USA?top_ans=166146414
-----
Question: Why did India withdraw from PAK FA?

Answer from Tomaž Vargazon

Because Russia didn’t deliver what they promised.

Sukhoi/HAL FGFA, Indian variant of PAK-FA

Do you remember all those memes about F-35, how it can’t fight, how it’s a mainte
Read More: http://www.quora.com/Why-did-India-withdraw-from-PAK-FA?top_ans=174482044
-----
Question: Can a photocopy of a railway ticket be accepted?

Answer from Prashant Tiwari

Photocopy of a counter ticket is not acceptable but you have many other ways which will allow you to complete your journey.

In case you lost or missed your confirmed counter 
Read More: http://www.quora.com/Can-a-photocopy-of-a-railway-ticket-be-accepted?top_ans=196240319
-----
Question: What would be my salary after 10 years at tech Mahindra, if I start as a fresher?

Answer from Srikanth Chinnam

I have been with Tech Mahindra for 8 years 4 months. Believe me I have a package of 5.3 lakhs per annum at the time I decided to quit the company. Of these, I was at onsite fo
Read More: http://www.quora.com/What-would-be-my-salary-after-10-years-at-tech-Mahindra-if-I-start-as-a-fresher?top_ans=33432529
-----
Question: Should Pakistan give up POK?

Answer from Chinmoy Patro

Have you ever thought why only Kashmir, and why not Punjab or Rajasthan or Gujrat is a disputed territory…?????

Before answering this question, let me ask you a question firs
Read More: http://www.quora.com/Should-Pakistan-give-up-POK?top_ans=209362450
-----
Question: Can I retire at 55 with a corpus of 3 crores?

Answer from Kiran Singh

3 crores is a good sum of money.. 3 crores will get you 18 lakhs interest at 6 % before tax..

Let’s assume you live in a rented house in a tier 3 city after retirement ..

1.
Read More: http://www.quora.com/Can-I-retire-at-55-with-a-corpus-of-3-crores?top_ans=234091050
-----
Question: How are Russians able to live with such low salaries?

Answer from Olga Pogozheva

Both me and my husband have been proposed all sorts of relocation offers (we are IT specialists, which makes it easier).

However, upon calculating the cost of living here (Uk
Read More: http://www.quora.com/How-are-Russians-able-to-live-with-such-low-salaries?top_ans=188207756
-----
Question: If Turkey attacks Greece, which country (or countries) are most likely going to help Greece?

Answer from Georges Gritsis

very simple actually

Forget NATO

Within the same alliance Turkey is strategically more important than Greece, no matter what. What saves Greece is the Greek American politic
Read More: http://www.quora.com/If-Turkey-attacks-Greece-which-country-or-countries-are-most-likely-going-to-help-Greece?top_ans=198922897
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599143670860341&et=2&id=992f7e2b4db44212965db3dbd99d30e0&request_id=232151523710521941&source&src=1&st=1599143670860341&stories=1_LqhEKiyInjD%7C1_3ko4KX8lipq%7C1_MZ5Xnfzz7zW%7C1_dWzlQRvQhIy%7C1_8UcI4HZ5aPB%7C1_LgRBCibFZEU%7C1_X04izuAA0AT%7C1_3W6qmJquoAP%7C1_1zHOFvh5WqT%7C1_1e2paM8fsdA&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=992f7e2b4db44212965db3dbd99d30e0&t=1599143671329634&token=466a34bf07885ac78f9d46893de62f2c6660487b39bfb1398826d4d3ce22442b484b86c5a7a40ae8fd5ac9e845e085bf013e3eca183b3f7d5bb55abe9b0bc059&type=2&uid=1229773278